body * {
	font-family: Arial, sans;
	font-size: 16px;
	color: #000000;
	line-height: 28px;
}

.title-bar {
	cursor:pointer;
}

a.left-off-canvas-toggle.menu-icon {
	width: 800px;
	padding-top:8px;
	padding-left:10px;
	font-size:25px;
}

/* Navi */

.left-off-canvas-menu li a:not(.button) {
	color: white;
}

.off-canvas-wrapper .side-nav li a {
	padding-left:20px;
}

.off-canvas li.active > a:first-child:not(.button), .side-nav li a:not(.button):hover {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}

.side-nav ul {
	list-style-type:none;
	margin-left:0;
}

.side-nav li {
	border-bottom:1px solid #555555;
}

.side-nav li.divider {
	border-top:0;
	border-bottom:none;
	visibility:hidden;
	margin:0;
}

/* Mobile Navi */

.title-bar-title {
	color:white;
}

.off-canvas-wrapper {
	background:#333333;
}

.off-canvas {
	background-color:#333333;
}

.off-canvas li {
	float:left;
	width:100%;
}

.off-canvas a {
	color:#dddddd;
}

.menu > li > a {
	padding:0.9rem 0;
}

.off-canvas li a:not(.button):hover, .off-canvas li.active > a:first-child:not(.button) {
	text-decoration:none;
}

/* Logo */

.logo {
	height:150px;
}

.logo, .logo img {
	display:block;
	text-align:center;
}

.logo img {
	max-height:85px;
	max-width:80vw;
	margin-left:auto;
	margin-right:auto;
	margin-top: 50px;
}

/* Headerbild */

.headerbild {
	height:auto;
	position:relative;
	border-top:1px solid #D8D8D8;
	background: url(../images/textur.jpg);
	padding-bottom:20px;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.50);
}

/* Seitenspalte */

.seitenspalte {
	margin-top:60px;
	top:25px;
}

.seitenspalte * {
	font-size:14px;
}

.seitenspalte li {
	line-height:42px;
}

.seitenspalte h3 {
	font-size: 18px;
color: #0d348b;
	line-height: 42px;
	font-weight:bold;
}

.moduletable.kontakt {
	background-image: url(../images/pin.png);
	background-repeat: no-repeat;
	background-size: 39px 39px;
	background-position: 20px center;
	padding-left:80px !important;
}

/* Seitenspalte */

.seitenspalte .moduletable {
	margin: 0 0 1rem 0;
	padding: 1rem;
	border: 1px solid #D6D6D6;
	border-radius: 0;
	position: relative;
	background-color: #F7F7F7;
	margin-bottom:60px;
}

/* Inhalt */

.inhalt {
	margin-top:20px;
}

.inhalt * {
	font-size:14px;
	line-height:24px;
}

.inhalt h2 {
	font-size: 18px;
	color: #0d348b;
	line-height: 64px;
	font-weight:bold;
}

/* Made */

.made {
	margin-top:80px;
	padding-top:10px;
	height: 40px;
	background: url(../images/textur.jpg);
	padding-bottom:200px;
	box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.50);
	text-align:center;
}

.made a {
	font-size: 14px;
	color: #113d91;
	line-height: 36px;
}

#wrap-contact-form91 .rf_submit {
    background: #143d8d;
}

#wrap-contact-form91 .rf_submit:hover {
    background: #3160a1;
}

@media only screen and (min-width: 40.0625em) {

/* Header */

.header {
	top:0;
}

/* Logo */

.logo {
	margin-bottom: 0;
	background-repeat:no-repeat;
	background-position: top right;
	background-size:151px 150px;
}

/* Navi */

.navi * {
	background: none !important;
}

.navi {
	height:40px;
	margin-top:10px;
	margin-bottom:60px;
}

.navi ul {
	text-align:justify;
}

.side-nav li {
	border-bottom:none;
}

.navi ul li {
	text-align: center;
	display:inline-block;
}

.navi ul li:last-child {
	border-right: none;
}

.side-nav li a:not(.button):hover {
	font-weight:normal;
}

.navi ul li a {
	height:25px;
	font-size: 1.5vw;
	height: 40px;
}

.navi ul li.current.active a, .navi ul li a:hover {
	color: #0d348b !important;
	text-decoration: underline;
}

.side-nav li a {
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 27px;
	padding-top:0.7rem;
}

.navi .divider:last-child {
	width: 100%;
}

/* Headerbild */

.headerbild {
	height: auto;
}

.headerbild h3 {
	font-size:38px;
	margin-bottom:20px;
}

.headerbild p {
	font-size:25px;
}

/* Seitenspalte */

.seitenspalte {
	margin-top:0;
}

/* Inhalt */

.inhalt {
	margin-top:0;
}

}

@media only screen and (min-width: 64.0625em) {

.navi ul li a {
	font-size: 16px;
}

}